@charset "UTF-8";

#login {
position: absolute;
top: 200px;
width: 300px;
left: 50%;
margin-left: -190px;
}

	#login #form {
	padding: 20px;
	border-right: 1px dashed #CCC;
	text-align: right;
	width: 180px;
	}

		#login #form input[type="text"], #login #form input[type="password"] {
		width: 75%;
		border: 2px solid #83172f;
		margin-right: 0px;
		}

		#login #form input[type="submit"] {
		background: #dfc879;
		border: 1px solid #d2ba6e;
		border-right: 3px solid #b79f53;
		padding: 5px 15px 5px 15px;
		margin-top: 20px;
		}

		#login #form label {
		color: #ccc;	
		}

	#login #titol {
	position: absolute;
	top: 50px;
	left: 100px;
	color: #fff;
	font-size: 24px;
	}

	#login #icona {
	position: absolute;
	top: 10px;
	right: -45px;
	}
	
	#login #tornar {
	margin-top: 10px;
	margin-right: 5px;
	}
	
		#login #tornar a {
		text-decoration: none;
		color: #dfc879;
		}
	
		#login #tornar a:hover {
		text-decoration: underline;
		}